
<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
</head>
<!-- 
browser 
1. html means structure
2. javascript dynamic run time 
3. style / css . look and feel 

selector / operation
// tag tage

1. bootstrap
2. skelton
3. foundationJS
-->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
<script
  src="https://code.jquery.com/jquery-3.5.1.min.js"
  integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
  crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

<body>
	<script type="text/javascript">
		doLogin = () =>{
			let email = document.getElementById('email').value;
			let password = document.getElementById('pwd').value;
			if(email != "" && email == password){
				location = "customers.html";
			} else{
				alert ("Incorrect username or password");
			}
		}
	</script>
<div class="container" style="margin-top:100px;">
<h4> Customer App</h4><br/>
  <div class="row">
  	<div class="col-sm">
	  <div class="form-group">
	    <label for="email">Email address:</label>
	    <input type="email" class="form-control" placeholder="Enter email" id="email">
	  </div>
	  <div class="form-group">
	    <label for="pwd">Password:</label>
	    <input type="password" class="form-control" placeholder="Enter password" id="pwd">
	  </div>
	  <div class="form-group form-check">
	    <label class="form-check-label">
	      <input class="form-check-input" type="checkbox"> Remember me
	    </label>
	  </div>
	  <button class="btn btn-primary" onclick="doLogin()">Submit</button>
	</div>
  </div>
</div>
</body>
</html>